* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Quicksand', sans-serif;
   
}

.container {
    width: 1300px;
    margin: 0 auto;

}

.hero {
    display: flex;
    justify-content: space-between;
    
    
}

.hero_logo {
    display: flex;
    align-items: center;
    padding-bottom: 31px;
    padding-top: 30px; 
   
}

.hero_title {
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
    color: #000000;
    padding-right: 44px;
}

.hero_content-dropdown {
    display: inline-block; 
    position: relative;
    padding-right: 44px; 
}

.hero_content-dropbtn {
    background-color: #0F8277;
    color: #EEEEEE; 
    width: 98px;
    height: 39px;
    padding: 10px 12px 10px 12px;  
    border: none;
    border-radius: 4px;

    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    position: relative;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    outline: none;
}

.hero_content-dropbtn::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid;
    margin-left: 8px;
    display: inline-block;
    
}

.hero_content {
    
    width: 384px;
    height: 558px;
    top: 44px;
    left: -2px;
    padding: 16px 12px 33px 12px; 

    box-shadow: 0px 0px 4px 2px #00000040;
    background-color: #FFFFFF;

    display: none; 
    position: absolute;
    z-index: 1;
}


.hero_content-dropdown:hover .hero_content {
    display: block; 
    
    
}

.hero_content-item {
    margin-bottom: 16px;
}

.hero_content-link {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #000000;
    
}

.hero_content-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    color: #000000;
    margin-bottom: 24px;
}

.hero_content-divider {
    width: 360px;
    height: 2px;
    border-radius: 100px 0px 0px 0px;
    background-color: #000000;
    margin-top: 40px;
    margin-bottom: 40px;
}

.search-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height:36px;
    width: 330px;
    padding:0 0 0  12px;
    
    border-radius: 4px;
    border: 1px solid #5C5C5C;
    overflow: hidden;
    
}

.search-input {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    color: #5C5C5C;
    padding-left: 12px; 
    border: none;
    flex-grow: 1;
    outline: none;
}

.search-button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0F8277;
    border: none;
    width: 36px;
    height: 36px;
    cursor: pointer;
    position: relative;
    

}

.hero_well {
    display: flex;
    align-items: center;
    

}

.hero_well-title {
    display: flex;
    padding-right: 104px; 
    
    
}

.hero_well-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #000000;
    padding-right: 48px; 

}


.search-login {
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    color: #0F8277;
    padding-right: 14px; 


}

.search-signup {
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    color: #EEEEEE;
    width: 81px;
    height: 39px;
    padding: 10px 12px 10px 12px;
    border-radius: 4px ;
    background-color: #0F8277;

}

.hero_block {
    display: flex;
    justify-content: center;
    align-items: center;
    
    border-radius: 12px;
    background-color: #DBF3ED;

    padding-top: 31px;
    margin-bottom: 80px;
    
}

.block_learning-title {
    font-size: 56px;
    font-weight: 700;
    line-height: 67px;
    color: #000000;
    padding-left: 110px;
    padding-bottom: 32px;
}

.block_learning-text {
    font-size: 22px;
    font-weight: 600;
    line-height: 26.4px;
    color: #000000;
    padding-left: 110px;

}

.button-start {
    display: inline-block;
    width: 132px;
    height: 39px;
    padding: 10px 12px 10px 12px;
    border-radius: 4px;
    border: none;
    background-color: #0F8277;
    margin-top: 32px;
    margin-left: 110px;
    margin-right: 24px;


}

.button-start-text {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    color: #EEEEEE;
    
    
}

.button-learn {
    width: 115px;
    height: 39px;
    padding: 10px 12px 10px 12px;
    gap: 10px;
    border-radius: 4px;
    border: 2px 0px 0px 0px;
    border: 2px solid #0F8277;
    color: #0F8277;
    
}

.block_image {
    margin: 35px 54px 35px 94px;
}

.academic {
    
    padding-bottom: 80px;
     
} 

.academic_logo {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #0F8277;
    padding-bottom: 12px;

}

.academic-subtitle {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #000000;
    padding-bottom: 12px;

}

.academic-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    color: #000000;
    padding-bottom: 40px;
}

.academic-elements {
    display: flex;
    justify-content: center;
    gap: 20px;
    
}

.academic_gallery {
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.academic_galery-link {
    display: block;
    color: inherit;
}

.academic_gallery-wrapper {
    width: 420px;
    height: 480px;
    border: 1px solid #DADADA;
    border-radius: 8px;
    
    
}

.academic_gallery-image img {
    
    width: 420px;
    height: 250px; 
    object-fit: cover;
   

}

.academic_icon {
    display: flex;
    padding: 24px 16px 0 24px;
    gap: 12px;

}

.academic_icon-info {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #000000;
    padding-bottom: 16px;
}

.academic_icon-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    color: #000000;
    padding-left: 16px;
    
}

.academic_button {
    display: flex;
    padding-left: 16px;
    padding-top: 99px;
    gap: 12px;

}

.academic_button-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #0F8277;
    
}

.academic_button-child {
    display: flex;
    padding-top: 58px;
    padding-left: 16px;
    gap: 12px;

}


.popular-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #0F8277;
    padding-bottom: 12px;
}

.popular-subtitle {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #000000;
    padding-bottom: 12px;

}

.popular-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    color: #000000;
    padding-bottom: 40px ;

}

.popular-elements {
    display: flex;
    justify-content: center; 
    gap: 24px; 
    padding-bottom: 40px;
}

.popular_galery {
    width: 310px;
    height: 480px;
    border: 1px solid #DADADA;
    border-radius: 8px;
}

.popular_galery-wrapper img {
    width: 310px;
    height: 270px;
}

.popular_icon {
    display: flex;
    gap: 12px;
    padding-top: 24px;
    padding-left: 16px;
    padding-bottom: 16px;
}

.popular_icon-text {
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    color: #000000;
    padding-left: 16px;
    padding-bottom: 88px;
}

.popular_icon-textChild {
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    color: #000000;
    padding-left: 16px;
    padding-bottom: 57px;
}

.popular_icon-description {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #0F8277;
    padding-left: 16px;

}

.popular_icon-button {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #0F8277;
    text-align: center;
    padding-bottom: 80px;

}

.topics-block {
    display: flex; 
    justify-content: space-between;
    align-items: center;
    
    padding-bottom: 80px;
    gap: 34px;
}


.topics_title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #000000;
    padding-bottom: 40px;
    
}

.topics_subtitle {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    color: #000000;
    padding-bottom: 32px;
}

.topics_elements-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #0F8277;
    padding-bottom: 10px; 
}

.topics_elements-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #000000;
    padding-bottom: 32px;
}

.cooperate {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color:#DBF3ED;
    padding-bottom: 80px;
}

.cooperate-title {
    display: flex;
    align-items:center;
    text-align: center;
    width: 60%;
    padding-top: 80px;
    padding-bottom: 80px;
}

.cooperate-text {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #000000;
    text-align: center;
    
}

.cooperate-galery {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 60px;
    
    
} 

.cooperate_image {
   display: inline-block;
   
}

.ideal {
    display: flex;
    padding-top: 80px;
    padding-bottom: 70px;
}

.ideal-title {
    display: inline-block;
    width: 636px;
    gap: 32px;

}

.ideal-text {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    width: 70%;
    color: #000000;
    padding-top: 60px;
    padding-bottom: 32px;

}

.ideal-description {
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    width: 70%;
    color: #000000;
    padding-bottom: 32px;

}

.ideal_button {
    width: 131px;
    height: 39px;
    padding: 10px 12px 10px 12px;
    
    border-radius: 4px;
    background-color: #0F8277;
}

.ideal_button-text {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    text-align: center;
    color: #EEEEEE;
}



.ideal-image {
    
    display: flex;
    align-items: center;
    justify-content: center;
    width: 196px;
    height: 136px;
    border: 1px solid #BABABA;
}

.plan {
    background-color: #DBF3ED;

}

.content {
    display: flex;
    gap: 24px;
    padding-bottom: 100px;
}

.plan-text {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #000000;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 40px;
}

.plan_card {
    width: 416px;
    height: 698px;
    border: 1px solid #FDFDFD;
    border-radius: 24px;
    background-color: #FDFDFD;

}

.card-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    color: #000000;

    text-align: center;
    padding-top: 56px;
    padding-bottom: 27px;

}

.card-subtitle {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #000000;
    text-align: center;
    padding-bottom: 30px;
}

.card_picture {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 85px;

}

.card_image-element {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #000000;
    padding-left: 16px;
}

.card_button {
    border: none;
    border-radius: 4px;
    background-color: #0F8277;
    padding: 10px 12px 10px 12px;
    margin-left: 146px;
    margin-bottom: 48px;
    border-radius: 4px;
}

.card_button-text {
    
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    color: #F6FDFF;
}

.card_divider {
    width: 304px;
    height: 2px;
    background-color: #0F8277;
        
    margin: 0 auto;
}

.custom-checkbox input[type="checkbox"] {
    display: none;
 }

 .custom-checkbox {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding-top: 48px;
    
}

.custom-checkbox__box {
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2; 
    border-radius: 50%;
    background-color: #0F8277;
    display: inline-block;
    position: relative;
    top: -8px;
    left: 60px;
    box-sizing: border-box;
}

.custom-checkbox__box::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    
    background-image: url(./images/Ceck.svg);
    background-repeat: no-repeat; 
    color: #FDFDFD;
    
    
    transform: translate(-50%, -50%)  scale(0);
    transition: transform 0.2s ease; 
    box-sizing: border-box;
 }

 .checkbox-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    
    display: flex;
    position: relative;
    left: 65px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color:  #000000;
    padding-bottom: 16px;
 } 

 .custom-checkbox input[type="checkbox"]:checked + .custom-checkbox__box::after {
    transform: translate(-50%, -50%) scale(1);
 }

 .custom-checkBox input[type="checkBox"] {
    display: none;
 }

 .custom-checkBox {
    display: flex;
    align-items: center;
    cursor: pointer;
   
}

.checkBox-text {
    display: flex;
    position: relative;
    left: 65px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color:  #000000;
    
 } 

.custom-checkBox__box {
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2; 
    border-radius: 50%;
    background-color: #0F8277;
    display: inline-block;
    position: relative;
    top: -3px;
    left: 60px;
    box-sizing: border-box;
}

.custom-checkBox__box::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    
    background-image: url(./images/Ceck.svg);
    background-repeat: no-repeat; 
    color: #FDFDFD;
    
    
    transform: translate(-50%, -50%)  scale(0);
    transition: transform 0.2s ease; 
    box-sizing: border-box;
 }

 .custom-checkBox input[type="checkBox"]:checked + .custom-checkBox__box::after {
    transform: translate(-50%, -50%) scale(1);
 }

 .plan_cardTwo {
    width: 416px;
    height: 698px;
    border: 1px solid #0F8277;
    border-radius: 24px;
    background-color: #0F8277;
}

.card-titleText {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 50px;
    padding-left: 56px;
    padding-right: 56px;
    padding-bottom: 10px;
}

.card-subtitleText {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    width: 95%;
    color: #FFFFFF;
    text-align: center;
    padding: 20px 56px 20px 56px;
}

.card_pictureImage {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 25px;

}

.card_image-elementTwo {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #FFFFFF;
    
    padding-left: 16px;
}

.card_buttonTwo {
    
    border: 2px solid #FFFFFF;
    border-radius: 4px;
    background-color: #0F8277;

    padding: 10px 12px 10px 12px;
    margin-left: 146px;
    margin-bottom: 48px;
    border-radius: 4px;
}

.card_button-textTwo {
    
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    color: #F6FDFF;
}

.card_dividerTwo {
    width: 304px;
    height: 2px;
    background-color: #FFFFFF;
    
    margin: 0 auto;
}

.custom-checkboxTwo input[type="checkboxTwo"] {
    display: none;
 }

 .custom-checkboxTwo {
    display: flex;
    align-items: center;
    cursor: pointer;
 
}

.checkbox-textTwo {
    display: flex;
    position: relative;
    left: 60px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    width: 60%;
    color: #FFFFFF;
    padding-top: 40px; 
} 

.custom-checkboxTwo__box {
    width: 20px;
    height: 20px;
    border: 1px solid  #0F8277;
    border-radius: 50%;
    background-color: #FFFFFF;

    display: inline-block;
    position: relative;
    left: 55px;
    box-sizing: border-box;
}

.custom-checkboxTwo__box::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    
    background-image: url(./images/Ceck2.svg);
    background-repeat: no-repeat; 
    background-color: #0F8277; 

    transform: translate(-50%, -50%)  scale(0);
    transition: transform 0.2s ease; 
    box-sizing: border-box;
}

.custom-checkboxTwo input[type="checkboxTwo"]:checked + .custom-checkboxTwo__box::after {
    transform: translate(-50%, -50%) scale(1);
 }

 
 .custom-checkboxThree input[type="checkboxThree"] {
    display: none;
}

 .custom-checkboxThree {
    display: flex;
    align-items: center;
    cursor: pointer;

}

.checkbox-textThree {
        
    display: flex;
    position: relative;
    left: 65px;
    top: 7px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    width: 60%;
    color: #FFFFFF;
   
} 

.custom-checkboxThree__box {
    width: 20px;
    height: 20px;
    border: 1px solid  #0F8277;
    border-radius: 50%;
    background-color: #FFFFFF;

    display: inline-block;
    position: relative;
    left: 55px;
    box-sizing: border-box;
}

.custom-checkboxThree__box::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    
    background-image: url(./images/Ceck2.svg);
    background-repeat: no-repeat; 
    background-color: #0F8277;

   
    transform: translate(-50%, -50%)  scale(0);
    transition: transform 0.2s ease; 
    box-sizing: border-box;
}


.custom-checkboxThree input[type="checkboxThree"]:checked + .custom-checkboxThree__box::after {
    transform: translate(-50%, -50%) scale(1);
 }


.custom-checkboxFour input[type="checkboxFour"] {
    display: none;
}

 .custom-checkboxFour {
    display: flex;
    align-items: center;
    cursor: pointer;
    
 
}

.checkbox-textFour {
       
    display: flex;
    position: relative;
    left: 60px;
    top: 25px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    width: 60%;
    color: #FFFFFF;
   
} 

.custom-checkboxFour__box {
    width: 20px;
    height: 20px;
    border: 1px solid  #0F8277;
    border-radius: 50%;
    background-color: #FFFFFF;

    display: inline-block;
    position: relative;
    left: 55px;
    box-sizing: border-box;
}

.custom-checkboxFour__box::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    
    background-image: url(./images/Ceck2.svg);
    background-repeat: no-repeat; 
    background-color: #0F8277;
    
    transform: translate(-50%, -50%)  scale(0);
    transition: transform 0.2s ease; 
    box-sizing: border-box;
}

.custom-checkboxFour input[type="checkboxFour"]:checked + .custom-checkboxFour__box::after {
    transform: translate(-50%, -50%) scale(1);
 }

.plan_cardThree {
    width: 416px;
    height: 698px;
    border: 1px solid #FDFDFD;
    border-radius: 24px;
    background-color: #FDFDFD;

}
.card-titleTexT {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    color: #000000;
    text-align: center;
    padding-top: 50px;
    padding-left: 56px;
    padding-right: 56px;
    padding-bottom: 30px;
}

.card-subtitleTexT {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    text-align: center;
    color:  #000000;
    padding-left: 56px;
    padding-right: 56px;
    padding-bottom: 35px;
}

.card_pictureImageThree {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 28px;

}

.card_image-elemenT{
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #FFFFFF;
    
    padding-left: 16px;
}

.custom-checkboxT input[type="checkboxT"] {
    display: none;
 }

 .custom-checkboxT {
    display: flex;
    align-items: center;
    cursor: pointer;
 
}

.checkbox-textT {
       
    display: flex;
    position: relative;
    left: 60px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    width: 60%;
    color: #000000;

    padding-top: 40px; 
    padding-bottom: 16px;
}  

.custom-checkboxT__box {
    width: 20px;
    height: 20px;
    border: 1px solid #FDFDFD;

    border-radius: 50%;
    background-color: #0F8277;


    display: inline-block;
    position: relative;
    left: 55px;
    top: 4px;
    box-sizing: border-box;
    
}

.custom-checkboxT__box::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    
    background-image: url(./images/Ceck.svg);
    background-repeat: no-repeat; 
    background-color: #FDFDFD;

   
    transform: translate(-50%, -50%)  scale(0);
    transition: transform 0.2s ease; 
    box-sizing: border-box;
}

.custom-checkboxT input[type="checkboxT"]:checked + .custom-checkboxT__box::after {
    transform: translate(-50%, -50%) scale(1);
 }

 .max-width-100 {
    max-width: 100%;
 }

.custom-checkboX input[type="checkboX"] {
    display: none;
 }

 .custom-checkboX {
    display: flex;
    align-items: center;
    cursor: pointer;
 
}

.checkbox-textX {
        
    display: flex;
    position: relative;
    left: 60px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    width: 60%;
    color: #000000;
    
}  

.custom-checkboX__box {
    width: 20px;
    height: 20px;
    border: 1px solid  #FDFDFD;

    border-radius: 50%;
    background-color: #0F8277;


    display: inline-block;
    position: relative;
    left: 55px;
    top: -10px;
    box-sizing: border-box;
}

.custom-checkboX__box::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    
    background-image: url(./images/Ceck.svg);
    background-repeat: no-repeat; 
    background-color: #FDFDFD;

   
    transform: translate(-50%, -50%)  scale(0);
    transition: transform 0.2s ease; 
    box-sizing: border-box;
}

.custom-checkboX input[type="checkboX"]:checked + .custom-checkboX__box::after {
    transform: translate(-50%, -50%) scale(1);
 }


.custom-checkboxL input[type="checkboxL"] {
    display: none;
 }

 .custom-checkboxL {
    display: flex;
    align-items: center;
    cursor: pointer;
 
}

.checkbox-textL {
        
    display: flex;
    position: relative;
    left: 60px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    width: 70%;
    color: #000000;
    padding-top: 16px;

    
}  

.custom-checkboxL__box {
    width: 20px;
    height: 20px;
    border: 1px solid  #FDFDFD;

    border-radius: 50%;
    background-color: #0F8277;

    display: inline-block;
    position: relative;
    left: 55px;
    box-sizing: border-box;
}

.custom-checkboxL__box::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    
    background-image: url(./images/Ceck.svg);
    background-repeat: no-repeat; 
    background-color: #FDFDFD;

   
    transform: translate(-50%, -50%)  scale(0);
    transition: transform 0.2s ease; 
    box-sizing: border-box;
}


.custom-checkboxL input[type="checkboxL"]:checked + .custom-checkboxL__box::after {
    transform: translate(-50%, -50%) scale(1);
 }

.photos {
    text-align: center;
}


.photos_title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    color: #000000;
    padding-top: 80px;
    
}

.photos_gallery {
    display: grid;
    grid-template-columns: repeat(5 1fr);
    padding-top: 40px;
    padding-bottom: 76px;
    grid-template-rows: auto;
    gap: 24px; 
    justify-items: center;
}

.photos-image {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden; 
}

.photos_image img {
    width: 306px; 
    height: 210px; 
}

.photos-image_1 {
    grid-column: 1 / 2;
    grid-row: 1;
}

.photos-image_9 {
    grid-column: 2 / 4;
    grid-row: 1 / 3;
}

.photos-image_8 {
    grid-column: 4 / 5;
    grid-row: 1;
}
 
.photos-image_2 {
    grid-column: 1 / 2;
    grid-row: 2;
} 


.photos-image_7 {
    grid-column: 4 / 5;
    grid-row: 2;
}

.photos-image_3 {
    grid-column: 1 / 2;
    grid-row: 3;
}

.photos-image_4 {
    grid-column: 2 / 3;
    grid-row: 3;
}

.photos-image_5 {
    grid-column: 3 / 4;
    grid-row: 3;
}

.photos-image_6 {
    grid-column: 4 / 5;
    grid-row: 3;
}

.ofis {
    width: 100%;
    padding-bottom: 64px;
}

.form-section {
    background-image: url('./images/Ofis.png');
    background-size: cover; /* Ensures the image covers the whole element */
    background-repeat: no-repeat; /* Prevents the image from repeating */
    background-position: center; /* Centers the image */
    position: relative;
    height: 100vh;
}

.form {
    width: 565px;
    height: 614px;
    background-color: #DBF3ED;
    border: 1px solid #0F8277;
    border-radius: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.form_title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    color: #000000;
    padding-top: 30px;
    padding-bottom: 24px;
}

.form_subtitle {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    width: 90%;
    color: #000000;
    padding-left: 30px;
    
}

.form_party {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-left: 30px;

}

.form_party-label {
    display: flex;
    flex-direction: column;
    
}

.form_party-text {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    color: #000000;
    padding-top: 24px;
    padding-bottom: 8px;
}

.form_party-field {
    width: 500px;
    height: 48px;
    padding: 12px 0px 12px 12px;
    border-radius: 4px;
    border: 1px solid #FDFDFD;

    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #8E8E8E;


}

.form_party-textarea {
    width: 500px;
    height: 104px;
    padding: 12px 0px 0px 12px;
    border-radius: 4px;
    border: 1px solid #FDFDFD;
    resize: none;

    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    color: #8E8E8E;
   
} 

.form_submit {
    width: 196px;
    height: 42px; 
    padding: 10px 12px 10px 12px;
    border: none;
    border-radius: 4px;
    background-color: #0F8277;
    
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    color: #F6FDFF;
    
}

.footer {
    display: flex;
    height: 239px;
    padding: 64px 36px 64px 36px;
    background-color: #F1F1F1;
     
}

.footer-block {
    display: flex;
    justify-content: space-between;
    align-items:center;
}

.footer_text {
    
    width: 306px;
    height: 111px;
    
}

.footer_title {
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
    color: #000000;
    padding-bottom: 16px;
}

.footer_subtitle {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    color: #000000;
}

.footer_vector {
    width: 306px;
    height: 111px;
}

.footer_vector-element {
    padding-right: 24px;
    
}

.footer_copirait {
    padding-top: 60px;
}















    











        






 





























